﻿@model MvcApplication1.Models.GuestResponse

@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Thanks</title>
</head>
<body>
    <div>
        <h1>Gracias, @Model.Name!</h1>
        @if (Model.WillAttend == true)
        {
            @:es grandioso que asistas, las bebidas ya estan en la refri
        }
        else
        {
            @: lamento que no puedas asistir, pero gracias por avisarnos
        }
    </div>
</body>
</html>
